Subject: [lojban] Re: nunckire

From: Martin Bays <[email-masked]>
Date: Wed, 5 Mar 2003 18:35:43 +0000 (GMT)

On Wed, 5 Mar 2003, Newton, Philip wrote:

> Martin Bays wrote:
> > ki'e lojbab. .i ki'e ko,n. .i ji'a ki'e rodo
> >
> > .i co'o
> >
> > ni'o lo bancu be le selci'a fanmo zo'u tu'e
> > la jbofi'e cu skami nunsrera fliba le nu drani pajni di'u
> > .i seki'ubo pe'udo'u ko fraxu fi da poi gerna nunsrera
> > tu'u
>
> It works for me (the online version, at any rate), if you replace "ko,n"
> with "ko,an" (or "kon", for that matter).
>
> Doing so shows you made one grammatical error: {pe'uga'e} should be
> {pe'urga'e}, or it'll fall apart into two cmavo.
>

Ah yes, thanks. The first thing I intend to do with my Nice New Big Red
Book is finally read up properly on the morphology of cmene and fu'ivla. I
was kind of hoping I'd just absorb it - clearly I haven't.

And yes, I always forget to put those r's in (.o'onai ro'e se'i).

Cheers,

Martin

-- 
SDF Public Access Unix Shell - release your inner hacker.
telnet sdf.lonestar.org